@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

body {
  font-family: 'Kanit-Light', tahoma;
  font-size: 16.2px;
  padding: 0;
  margin: 0;
  background-color: #000; }
  @media (max-width: 640px) {
    body {
      font-size: 14px; } }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0; }

ul,
li {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

.page {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1000; }
  .page__loading {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
    vertical-align: middle;
    font-size: 30px;
    background-color: rgba(0, 0, 0, 0.6); }
    .page__loading:before {
      content: "";
      display: inline-block;
      height: 100%;
      width: 0px;
      vertical-align: middle; }
  .page.close {
    display: none; }

img {
  max-width: 100%;
  max-height: 100%; }

.h-login-text {
  position: relative;
  top: 650px;
  text-align: center; }

.userinfo {
  position: absolute;
  left: 0;
  bottom: 54%;
  font-size: 1.2em;
  color: #5f3e1c;
  width: 100%;
  text-align: center; }
  @media (max-width: 768px) {
    .userinfo {
      bottom: 45%; } }
  @media (max-width: 640px) {
    .userinfo {
      font-size: 4vw;
      margin-bottom: 50px;
      bottom: 50%; } }
